Source: golang-github-arran4-golang-ical
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Robin Jarry <robin@jarry.cc>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
               tzdata
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-arran4-golang-ical
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-arran4-golang-ical.git
Homepage: https://github.com/arran4/golang-ical
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/arran4/golang-ical

Package: golang-github-arran4-golang-ical-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: ICS / ICal parser and serialiser in Golang
 This package offers a ICS / ICal parser and
 serialiser for Golang.
